java

Le
Philippe NIQUET
sous etch installation standard
avec iceweasel un site me demande d'installer le plugin java et me
renvoie en manuel vers JRE version 6 update2
pourtant j'ai un dossier /usr/share/java mais il ne contient pas
javaplugin_oj.so
l'outil de recherche me trouve un sunjavaplugin.so dans
/usr/lib/openoffice/program

pour avoir le bon plugin dois-je :
- faire un lien entre /usr/lib/openoffice/program/sunjavaplugin.so
- ou installer la jre version 6 update2
-ou si mes souvenirs sont exacts n'y aurait-il pas un java libre ? et
recommandable

merci


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain Sauvage
Le #9590581
’soir,

Philippe NIQUET, dimanche 29 juillet 2007, 19:34:05 CEST

sous etch installation standard
avec iceweasel un site me demande d'installer le plugin java et me
renvoie en manuel vers JRE version 6 update2
pourtant j'ai un dossier /usr/share/java mais il ne contient pas
javaplugin_oj.so
l'outil de recherche me trouve un sunjavaplugin.so dans
/usr/lib/openoffice/program



Laisse-moi deviner : tu es en 64 bits ?

Le plugin Java n’est pas présent dans les paquets amd64. Une
des solutions est d’installer les paquets de www.blackdown.org
(v. 1.4 mais amd64 + plugin).

pour avoir le bon plugin dois-je :
- faire un lien entre /usr/lib/openoffice/program/sunjavaplugin.so
- ou installer la jre version 6 update2
-ou si mes souvenirs sont exacts n'y aurait-il pas un java libre ? et
recommandable



--
Sylvain Sauvage
Publicité
Poster une réponse
Anonyme